%define debug_package %{nil}

Summary:	Icon themes for Claws-Mail
Name:		claws-mail-themes
Version:	20140629
Release:	%mkrel 1
# For a breakdown of the licensing, see README
License:	GPLv2+ and GPLv2 and GPLv3 and LGPLv2 and CC-BY and CC-BY-SA and MPLv1.1 and Public Domain
Group:		Networking/Mail
URL:		http://claws-mail.org/

# We are using debian sources since some themes are nonfree in upstream tarball
# see http://www.thewildbeast.co.uk/claws-mail/bugzilla/show_bug.cgi?id=3640
# and https://packages.debian.org/source/sid/claws-mail-themes
Source0:	http://http.debian.net/debian/pool/main/c/%{name}/%{name}_%{version}+dfsg1.orig.tar.xz
Source1:	copyright
Patch0:		remove-non-free-themes

Requires:	claws-mail >= 2.7.0
BuildArch:	noarch

%description
This package contains various user contributed icon themes for claws-mail.

%prep
%setup -q -n %{name}-%{version}+dfsg1
%patch0 -p1

%build
./autogen.sh

%configure2_5x
%make

%install
%makeinstall_std
%__install -m 644 %{SOURCE1} README

%files -n %{name}
%{_datadir}/claws-mail/themes/*
%doc README


%changelog
* Thu Jun 02 2016 julien <julien> 20140629-1.mga6
+ Revision: 1020046
- new version 20140629
- use debian sources tarball, patch0 and licensing files, upstream source contains
  non-free material that we can't redistribute in main. The Debian maintainer has
  already done the job, so use it.

* Mon Feb 08 2016 umeabot <umeabot> 20120129-6.mga6
+ Revision: 946933
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20120129-5.mga5
+ Revision: 744605
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20120129-4.mga5
+ Revision: 678419
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20120129-3.mga4
+ Revision: 503355
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 20120129-2.mga3
+ Revision: 347864
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 julien <julien> 20120129-1.mga3
+ Revision: 257979
- new version 20120129
- drop patch0, no longer relevant (fix for elementary makefile)

* Fri Feb 25 2011 ahmad <ahmad> 20110216-1.mga1
+ Revision: 59272
- update to 20110216
- add patch to fix elementary theme makefile
- imported package claws-mail-themes


* Sun Feb 28 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 20100115-1mdv2010.1
+ Revision: 512743
- update to new version 20100115

* Sun Jul 12 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 20090605-1mdv2010.0
+ Revision: 395171
- remove %%doc
- don't generate debug package
- update to new version 20090605
- spec file clean

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 20070116-5mdv2009.0
+ Revision: 140694
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Apr 19 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-5mdv2008.0
+ Revision: 14995
- Rebuild for latest release


* Fri Mar 09 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-4mdv2007.1
+ Revision: 138690
- Rebuild for latest claws-mail

* Wed Feb 28 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-3mdv2007.1
+ Revision: 126866
- Rebuild

* Fri Feb 16 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-2mdv2007.1
+ Revision: 121614
- Rebuild for latest RC

* Sun Jan 28 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-1mdv2007.1
+ Revision: 114619
- New release

* Sat Jan 06 2007 Jérôme Soyer <saispo@mandriva.org> 20060615-1mdv2007.1
+ Revision: 104882
- Import claws-mail-themes

